Rwanda RAMS - Feature #4

[TMS] TMS Reports
11/03/2024 07:26 PM - Kalyan Battula

Status: In Progress Start date: 11/03/2024
Priority: High Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

"Generate Reports based on the Public Transport, Heavy and Freight Transport

Modify the ADT By Station Report based on the Road-wise with NR roads with Heavy Traffic and then DR roads with Heavy Traffic

Change the name of the ADT By Station name to ""Stratification of Road Links
Add Avg total to each road
Add Traffic Column in the same report

Change the column name Class 1, Class 2 and Class 3 to MC, LV and HV respectively"

History

#1 - 11/03/2024 07:14 AM - Sivakanth Kesiraju
- Subject changed from TMS Reports to [TMS] TMS Reports

#2 - 12/03/2024 11:30 PM - Sivakanth Kesiraju

- File Rwanda Interface Formulas.xlIsx added

Also consider the SCF (Seasonal Factor) based on the Average. Please the SCF Sheet from the excel

#3 - 13/03/2024 05:43 AM - Ravi Shekar Gotimukul

- Status changed from New to In Progress

Files

Rwanda Interface Formulas.xlsx 24.4 KB 13/03/2024

19/04/2025

Sivakanth Kesiraju
